{% extends 'myWebsite/base.html'%}

{% block body %}
        <div class="wrapper">
            <div class="box profile">
                <img src="https://pelayananpublik.id/wp-content/uploads/2020/03/Screenshot_20200303-174621_1.jpg" class="img-thumbnail">
              
                <div id="accordion">
                  <h3><span id="section1">Section 1</span> <button id="button1d">V</button> </h3>
                  <div>
                    <p>
                    Mauris mauris ante, blandit et, ultrices a, suscipit eget, quam. Integer
                    ut neque. Vivamus nisi metus, molestie vel, gravida in, condimentum sit
                    amet, nunc. Nam a nibh. Donec suscipit eros. Nam mi. Proin viverra leo ut
                    odio. Curabitur malesuada. Vestibulum a velit eu ante scelerisque vulputate.
                    </p>
                  </div>
                  <h3><span id="section2">Section 2</span> <button id="button1u">^</button> <button id="button2d">V</button></h3>
                  <div>
                    <p>
                    Sed non urna. Donec et ante. Phasellus eu ligula. Vestibulum sit amet
                    purus. Vivamus hendrerit, dolor at aliquet laoreet, mauris turpis porttitor
                    velit, faucibus interdum tellus libero ac justo. Vivamus non quam. In
                    suscipit faucibus urna.
                    </p>
                  </div>
                  <h3><span id="section3">Section 3</span> <button id="button2u">^</button> <button id="button3d">V</button></h3>
                  <div>
                    <p>
                    Nam enim risus, molestie et, porta ac, aliquam ac, risus. Quisque lobortis.
                    Phasellus pellentesque purus in massa. Aenean in pede. Phasellus ac libero
                    ac tellus pellentesque semper. Sed ac felis. Sed commodo, magna quis
                    lacinia ornare, quam ante aliquam nisi, eu iaculis leo purus venenatis dui.
                    </p>
                    <ul>
                      <li>List item one</li>
                      <li>List item two</li>
                      <li>List item three</li>
                    </ul>
                  </div>
                  <h3><span id="section4">Section 4</span> <button id="button3u">^</button></h3>
                  <div>
                    <p>
                    Cras dictum. Pellentesque habitant morbi tristique senectus et netus
                    et malesuada fames ac turpis egestas. Vestibulum ante ipsum primis in
                    faucibus orci luctus et ultrices posuere cubilia Curae; Aenean lacinia
                    mauris vel est.
                    </p>
                    <p>
                    Suspendisse eu nisl. Nullam ut libero. Integer dignissim consequat lectus.
                    Class aptent taciti sociosqu ad litora torquent per conubia nostra, per
                    inceptos himenaeos.
                    </p>
                  </div>
                </div>
            </div>

            <div class="box matkul">
                <div class="isiMatkul">
                    <table style="width:100%">
                    <tr>
                        <th>Nama</th>
                        <th>Dosen</th> 
                        <th>Sks</th>
                        <th>Deskripsi</th>
                        <th>tahun</th>
                        <th>Ruang Kelas</th>
                      </tr>
                    {% for matkul in matkul %}
                      <tr>
                        <td>{{ matkul.nama }}</td>
                        <td>{{ matkul.dosen }}</td>
                        <td>{{ matkul.sks }}</td>
                        <td>{{ matkul.deskripsi }}</td>
                        <td>{{ matkul.tahun }}</td>
                        <td>{{ matkul.ruangKelas }}</td>
                      </tr>
                    {% endfor %}
                </table>
                </div>
            </div>
            <div class="box c"> <form action="/">
              <label for="matkul">Matkul yang akan didelete :</label><br>
              <input type="text" id="matkul" name="matkul" value="">
              <input type="submit" value="Submit">
            </form>
          </div> 
          </div>
{% endblock %}
